@charset "utf-8";

html,
body{
width:100%;
height:100%;
padding:0;
border:none;
}
article,header {
background-color: #fff;
color:#333333;
width:100%!important;
max-width:100%!important;
}
#all{
opacity:0;
transition:opacity .3s;
}
footer{
width:100%!important;
max-width:100%!important;
opacity:0;
transition:opacity .3s;
}
body{
background-color: #fff;
}
body>div{
background-color: #fff;
}
.back-beigue,.back-white {
padding:3rem 0;
}
.back-beigue{
background-color:#f9f5ed;
}
.back-white{
background-color:#fff;
}
h1,h2,h3,section,figure{
text-align: center;
}
hr {
height: 1px;
border: none;
border-top: 1px #e9e7f2 solid;
margin:1em auto;
}
hr.dot {
height: 3px;
border: none;
border-top: 3px dotted #c8e2f2;
margin:3rem auto 2rem;
}


/* text , color */
.text_navy {
color: #1d6896;
}
strong.blue {
color: #62abd9;
font-weight: bold;
}
i{
font-style: italic;
}
.round,h1,h2,h3 {
font-family:
"YakuHanJP",
"ヒラギノ丸ゴ Pro",
"Hiragino Maru Gothic Pro",
"HG丸ｺﾞｼｯｸM-PRO",
"HGMaruGothicMPRO",
"メイリオ",
"Meiryo",
sans-serif;
}


/* link , button */
a.btn_box {
position: relative;
display: inline-block;
padding: .2rem 2rem;
border:1px solid #62abd9;
color: #1d6896;
text-align: center;
}
a.btn_box:after{
content: "";
display: inline-block;
position: absolute;
top:36%;
right: 1rem;
transform: translateY(-36%);
width: 6px;
height: 6px;
border-top: 1px solid #62abd9;
border-right: 1px solid #62abd9;
transform: rotate(45deg);
}


/* header */
.header {
display: none;
padding: .6rem 0;
position: fixed;
z-index: 10;
transition: all .2s;
}
.index .header {
position: static;
padding-bottom: 10px;
}
.header h1,
.header .gnav {
box-sizing: border-box;
vertical-align: middle;
}
.header h1 img {
transition: all .2s;
}
.header .wrap-pd-0 h1 {
padding-left: 10px;
margin:10px 0;
}
.header .gnav {
text-align: right;
padding-right: 10px;
font-size: 11px;
}
.header .gnav.sub {
font-size: 10px;
}
.gnav li {
display: inline-block;
margin:0;
vertical-align: middle;
font-family:"ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO","メイリオ","Meiryo";
font-weight: bold;
}
.gnav li:last-child {
border-right:none;
}
.gnav li a {
display: block;
padding: .5rem .6rem;
font-size: 113%;
color:#1d6896;
line-height: 1;
transition: all .2s;
}
.gnav li.project a {
padding-left: 1.2rem;
}
.gnav li a:after {
content: "";
display: inline-block;
margin-left: 1.2rem;
vertical-align: middle;
width: 1px;
height: 16px;
background:#dfe3e7;
}
.gnav li:last-child a:after {
display: none;
}
.about .header .gnav li.about a,
.maintenance .header .gnav li.maintenance a,
.rhythm .header .gnav li.rhythm a,
.reality .header .gnav li.reality a,
.awake .header .gnav li.awake a,
.column .header .gnav li.column a,
.project .header .gnav li.project a,
.topics .header .gnav li.topics a,
.contact .header .gnav li.contact a,
.policy .header .gnav li.policy a {
color: #f7b140;
}
.header .gnav.sub {
margin-bottom:.5rem;
}

/* fixed */
.header.fixed {
height: 55px;
padding: 0;
border-bottom: 1px solid rgba(0,0,0,0.08);
}
.header.fixed h1 {
margin: 7px 0 0;
}
.header.fixed .gnav {
margin: 10px 0 0 0;
}
.header.fixed .gnav li a {
/*font-size: 93.3%;*/
}
.header.fixed h1 img {
width: 120px;
}
.header.fixed .gnav.sub {
display: none;
}

body.index .header.fixed {
height: auto;
padding: 1.5rem 0;
}
body.index .header.fixed h1 {
margin:10px 0;
}
body.index .header.fixed h1 img {
width: 167px;
}
body.index .header.fixed .gnav li a {
font-size: 113%;
}
body.index .header.fixed .gnav.sub {
margin-bottom:.5rem;
display: block;
}



/* footer */
.footer {
padding: 2rem 0;
background: #62abd9;
color: #FFF;
text-align: center;
}
.footer h1 {
margin-bottom: 2rem;
}
.footer .col12 {
padding-top: 1.5rem;
padding-bottom: 1.5rem;
border-top: 1px solid #81bce0;
border-bottom: 1px solid #81bce0;
}
.footer .footer_menu {
letter-spacing: -0.5em;
text-align: center;
}
.footer .footer_menu > span {
display: inline-block;
width: 45%;
vertical-align: top;
letter-spacing: normal;
}
.footer .footer_menu > span a {
display: block;
padding: .5rem 1rem;
font-size: 1.1rem;
line-height: 1.4;
color: #FFF;
text-align: center;
}
.footer .copyright {
padding: 1.5rem 1.851%;
text-align: center;
}
.footer .copyright span {
display: block;
margin-bottom: .5rem;
text-align: center;
font-size: 1.1rem;
}


/*loader*/
.loader {
position: absolute;
top:calc(50vh - 100px);
left:calc(50vw - 25px);
display: inline-block;
width: 50px;
height: 50px;
border: 2px solid #ddd;
border-radius: 50%;
-webkit-animation: spin 0.75s infinite linear;
animation: spin 0.75s infinite linear;
border-top-color: transparent;
}
.loader::after {
left: -2px;
top: -2px;
position: absolute;
content: '';
width: inherit;
height: inherit;
border: inherit;
border-radius: inherit;
display: block;
-webkit-transform: rotate(65deg);
transform: rotate(65deg);
}
@-webkit-keyframes spin {
0% {transform: rotate(0deg);}
100% {transform: rotate(360deg);}
}
@keyframes spin {
0% {transform: rotate(0deg);}
100% {transform: rotate(360deg);}
}



/*　title　*/
.page_title {
background:#62abd9 ;
color:#FFF;
}
.page_title .wrap-pd-0 {
padding: 1.5rem 0;
}
.page_title .wrap-pd-0 > div:first-child {
padding-bottom: 1rem;
margin-bottom: 1.5rem;
border-bottom: 2px dotted #c8e2f2
}
.page_title:before {
content: "";
display: block;
width: 100%;
height: 120px;
}
.about .page_title:before {
background:#ced6a0 url(../images/about_title_bg.jpg) center center no-repeat;
background-size:auto 100%;
}
.maintenance .page_title:before {
background:#ced6a0 url(https://mezame-project.jp/images/column_title_bg.jpg) center center no-repeat;
background-size:auto 100%;
}
.reality .page_title:before,
.rhythm .page_title:before {
background:#c4cdcc url(https://mezame-project.jp/images/rhythm_title_bg.jpg) center center no-repeat;
background-size:auto 100%;
}
.awake .page_title:before {
background:#ececee url(https://mezame-project.jp/images/awake_title_bg.jpg) center center no-repeat;
background-size:auto 100%;
}
.column .page_title:before {
background:#d0d2c5 url(https://mezame-project.jp/images/column_title_bg.jpg) center center no-repeat;
background-size:auto 100%;
}
.project .page_title:before {
background:#e6eded url(https://mezame-project.jp/images/project_title_bg.jpg) center center no-repeat;
background-size:auto 100%;
}
.page_title h2,
.page_title h1 {
text-align: left;
font-weight: bold;
}
.page_title h2 {
font-size: 120%;
color: #1d6896;
}
.page_title h1 {
font-size: 213%;
line-height: 1.3;
}
.page_title h1 + span {
  margin-top: 5px;
  color: #333;
  font-size: 12px;
  text-align: right;
  display: block;
}
@media screen and (max-width:750px) {
.page_title h1 + span {
  text-align: left;
}
}
.section_title {
color: #1d6896;
font-size: 160%;
font-weight: bold;
}
.section_title:after {
content: "";
display: block;
margin:2rem auto;
width: 80px;
height: 2px;
background:#62abd9;
}
.main_title {
margin-bottom: 3rem;
color: #1d6896;
font-size: 160%;
font-weight: bold;
text-align: left;
text-align: center;
}
.main_title:after {
content: "";
display: block;
margin:2rem auto 0;
width: 80px;
height: 2px;
background:#f7b140;
}
.sub_title{
font-size: 126%;
color:#1C6796;
font-weight: bold;
padding: 1rem 0;
text-align: left;
}
.sub_title.center{
font-size: 146%;
text-align: center;
}
.mini_title{
color:#1C6796;
font-weight: bold;
padding: 1rem 0;
text-align: left;
}

.column_title {
position: relative;
border-bottom: 1px solid#F1B449;
padding-left: 3.5%;
padding-bottom: 10px;
font-size: 194%;
color: #004886;
text-align: left;
}
.column_title p {
display: inline-block;
font-size: 100%;
}
.column_title p span{
position: relative;
font-size: 52%;
}
.column_title .gray{
padding-left: 10px;
padding-right: 4px;
color: #7D7D7D;
font-size: 62%;
}
.column_title:before {
content: "";
display: block;
position: absolute;
bottom: 0;
left: 0;
width: 5px;
height: 100%;
background:#004886;
}
@media screen and (max-width:750px) {
.column_title {
  line-height: 1.3;
  padding-bottom: 1%;
}
}


/* category nav */
.category_nav {
background:#4890bd;
text-align: center;
padding: .5rem 0;
} 
.category_nav a {
display: inline-block;
margin: 0 .1rem;
padding: .5rem 1rem;
vertical-align: middle;
background:#91c4e4;
color: #1d6896;
font-size: 86.6%;
font-family:
"YakuHanJP",
"ヒラギノ丸ゴ Pro",
"Hiragino Maru Gothic Pro",
"HG丸ｺﾞｼｯｸM-PRO",
"HGMaruGothicMPRO",
"メイリオ",
"Meiryo",
sans-serif;
font-weight: bold;
letter-spacing: -0.05em;
border-radius: 15px;
}
.category_nav a.current {
background:#FFF;
}

/* breadcrumb */
.breadcrumb {
display: block;
background:#62abd9 ;
color:#FFF;
padding: .5rem 1rem .7rem;
font-size: 73.3%;
line-height: 1.4;
}
.breadcrumb p {
letter-spacing: normal;
text-align: left;
box-sizing: border-box;
}
.breadcrumb a {
display: inline-block;
vertical-align: middle;
padding-right: 1rem;
margin-right: .5rem;
color: #FFF;
background:url(https://mezame-project.jp/images/arrow_breadcrumb.svg) no-repeat 100% 50%;
background-size: 3px auto; 
}
.breadcrumb span {
display: inline-block;
vertical-align: middle;
}
.breadcrumb a span.off-sp {
vertical-align: top!important;
}

/* caption page-link */
.caption{
padding: 1rem 0;
font-size:80%;
display: inline-block;
width: 100%;
}
.back-white.bottom-page-link{
padding: 1rem 0;
}
.bottom-page-link a{
border: #61ABD8 1px solid;
color: #1C6796;
padding: 1rem 3rem;
display: inline-block;
text-align: center;
min-width: 30%;
}
.bottom-page-link a:after{
content: "";
display: inline-block;
position: absolute;
top:42%;
right: 2rem;
transform: translateY(-42%);
width: 8px;
height: 8px;
border-top: 1px solid #61ABD8;
border-right: 1px solid #61ABD8;
transform: rotate(45deg);
}



/* TOP */
/* top fv */
.fv {
border:10px solid #FFF;
}
.fv .fv-image {
background-position: 50% 50%;
background-size: cover;
height: 240px;
}
.fv .wrap_title {
padding: 2rem 1.5rem 1rem;
background:#FFF;
box-sizing: border-box;
}
.fv .wrap_title .title {
text-align: center;
width: 200px;
margin:0 auto;
}
.fv .wrap_title p {
display: inline-block;
margin-top: 1rem;
padding-top: 1rem;
text-align: center;
color: #1d6896;
font-size: 80%;
border-top: 1px dotted #62abd9;
}
.fv .wrap_title p strong {
font-size: 140%;
}

/* top menu */
.top_menu {
padding: 3rem 2rem 1rem;
background:url(https://mezame-project.jp/images/top_menu_bg.jpg) no-repeat 50% 50%;
background-size: cover;
}
.top_menu a {
position: relative;
display: block;
margin:0 auto 2rem;
background:#FFF;
letter-spacing: -0.5em;
box-shadow: 0 5px 0 rgba(0,0,0,.1);
transition: background .3s;
}
.top_menu a:hover {
opacity: 1;
background:#eff6fb;
}
.top_menu a:after {
content: "";
position: absolute;
display: block;
bottom:0;
right:0;
width: 20px;
height: 20px;
background:url(https://mezame-project.jp/images/top_menu_arrow.svg) no-repeat 100% 100%;
background-size: 20px;
}
.top_menu a figure,
.top_menu a div {
display: inline-block;
vertical-align: middle;
width: 50%;
letter-spacing: normal;
}
.top_menu h1 {
margin-bottom:.8rem;
font-size: 106%;
color: #1d6896;
}
.top_menu h1:after {
content: "";
display: block;
width: 60px;
height: 6px;
margin:0 auto;
border-bottom: 1px solid #f7b140;
}
.top_menu h2 {
margin-bottom: .3rem;
color: #f7b140;
font-size: 93.3%;
}
.top_menu p {
text-align: center;
font-size: 86.6%;
line-height: 1.4;
}
.top_menu a.btn_column figure,
.top_menu a.btn_column div {
display: block;
width: 100%;
}
.top_menu a.btn_column div {
padding: 1.5rem;
box-sizing: border-box;
}
.top_menu a.btn_column h1,
.top_menu a.btn_column h2,
.top_menu a.btn_column p {
text-align: left;
}
.top_menu a.btn_column h1:after {
margin:0;
}
.top_menu a.btn_column h1 {
font-size: 120%;
}
.top_menu a.btn_column .ico {
position: absolute;
bottom:70px;
right:5px;
width: 80px;
}

/* top news */
.top_news {
padding:3rem 0 4rem;
background:#f3f4f6;
}
.top_news .col2 {
letter-spacing: -0.5em;
}
.top_news h1,
.top_news p {
display: inline-block;
letter-spacing: normal;
width: 50%;
}
.top_news h1 {
padding-top: 1rem;
border-top: 2px solid #1d6896;
color: #1d6896;
font-size: 173%;
text-align: left;
}
.top_news h1 span {
display: inline-block;
margin-left: .5rem;
font-size: 50%;
color: #62abd9;
vertical-align: middle;
}
.top_news p {
text-align: right;
}
.top_news a.link_btn {
position: relative;
display: inline-block;
padding: .5rem 3rem .5rem 2rem;
background:#FFF;
color: #1d6896;
font-size: 93.3%;
}
.top_news a.link_btn:after {
content: "";
display: inline-block;
position: absolute;
top:42%;
right:1rem;
transform: translateY(-42%);
width: 5px;
height: 5px;
border-top: 1px solid #1d6896;
border-right: 1px solid #1d6896;
transform: rotate(45deg);
}
.top_news .newslist a {
display:table;
width: 100%;
background:#f7f8f9;
transition: background .3s;
}
.top_news .newslist a:nth-child(odd) {
background:#FFF;
}
.top_news .newslist a:hover {
background:#eff1f3;
opacity: 1;
}
.top_news .newslist a span {
display: table-cell;
padding: .8rem;
border-top: 1px solid #bbd1df;
font-size: 93.3%;
}
.top_news .newslist a span:first-child {
width: 22%;
color: #4a86ab;
font-size: 80%;
font-weight: bold;
}
.top_news .newslist a:last-child {
border-bottom: 1px solid #bbd1df;
}
.top_news .newslist a span:nth-child(2) {
position: relative;
padding-right: 2rem;
}
.top_news .newslist a span:nth-child(2):after {
content: "";
display: inline-block;
position: absolute;
top:42%;
right:1rem;
transform: translateY(-42%);
width: 8px;
height: 8px;
border-top: 1px solid #81bce0;
border-right: 1px solid #81bce0;
transform: rotate(45deg);
}


/* PAGE POINT */
.wrap_page_point {
padding: 4rem 0;
background-repeat: no-repeat;
background-position: 50% 50%;
background-size: cover;
}
.wrap_page_point h1 {
color:#1d6896;
font-size: 146%;
font-weight: 600;
}
.wrap_page_point h1:before {
content: "";
display: block;
margin: 0 auto 1rem;
width: 80px;
height: 45px;
background:url(https://mezame-project.jp/images/title_column.svg) no-repeat;
background-size: 100% auto;
}
.wrap_page_point.opinion h1:before {
width: 90px;
background-image: url(https://mezame-project.jp/images/title_opinionsvoice.svg);
}
body.about .wrap_page_point {
background-image: url(https://mezame-project.jp/images/about_point_bg.jpg);
}
body#rhythm_index .wrap_page_point {
background-image: url(https://mezame-project.jp/images/rhythm_index_point_bg.jpg);
}
body#rhythm_jetlag .wrap_page_point {
background-image: url(https://mezame-project.jp/images/rhythm_social_point_bg.jpg);
}
body#awake_method .wrap_page_point {
background-image: url(https://mezame-project.jp/images/awake_point_bg.jpg);
}


.yw_box {
  border: 1px solid #f7b140;
  padding: 1em;
}

/* RHYTHM */
.wrap_study {
padding: 3rem 0 0;
letter-spacing: -0.5em;
text-align: center;
}
.wrap_study li {
position: relative;
margin-bottom: 7rem;
margin-top: 42px;
background:#f9f5ed;
border-radius: 9px;
letter-spacing: normal;
}
.wrap_study li:last-child {
margin-bottom: 0;
}
.wrap_study li .num {
position: relative;
display: block;
width: 110px;
height: 58px;
top:-42px;
left:0;
right:0;
margin:auto;
}
.wrap_study li h2 {
margin-bottom: 2rem;
font-size: 133%;
font-weight: bold;
color: #62abd9;
}
.wrap_study li p {
padding: 2rem;
}

/* social jet lag */
.wrap_graph img {
display: inline-block;
width: 320px;
margin-bottom: 1.5rem;
}
.w49_5 {
  text-align: center;
}
@media screen and (min-width: 768px){
  .w49_5 {
    width: 49.5% !important;
  }
}

/* AWAKE */
/* check */
.grayBox {
  width: 100%;
  background: #EEE;
  font-size: 200%;
  font-weight: bold;
  letter-spacing: 0em;
}
.grayBox p {
  text-align: center;
}

.pc_none { display: none; }

table.check-btn {
width: 100%;
letter-spacing: normal;
table-layout:fixed;
}
table.check-btn tr:nth-child(odd) th{
background-color: #3a72a9;
}
table.check-btn tr:nth-child(even) th{
background-color: #4982b7;
}
table.check-btn tr:nth-child(odd) td{
background-color: #fdfcfa;
border-left: 1px solid #E0D6C9;
}
table.check-btn tr:nth-child(even) td{
background-color: #f8f5ed;
border-left: 1px solid #E0D6C9;
}
table.check-btn tr:nth-child(1) td{
background: #3A72A9;
border-left: 1px solid #6aa3d4;
color: #FFF;
}
table.check-btn th{
width: 40%;
padding: 1rem;
margin-top:1.5rem; 
margin-bottom:1.5rem;
font-size: 94%;
color: #fff;
text-indent: -2em;
padding-left: 3.6em;
}
table.check-btn tr:nth-of-type(n+11) th{
text-indent: -2.7em;
padding-left: 3.7em;
}
table.check-btn td{
width: 15%;
background-repeat: no-repeat;
background-position: center;
padding: 1rem;
margin-top:1.5rem; 
margin-bottom:1.5rem;
font-size: 94%;
text-align: center;
vertical-align: middle;
white-space: nowrap;
line-height: 1.3;
color: #bccfde;
}
table.check-btn td p{
margin-bottom: 5px;
text-align: center;
}
table.check-btn input[type=radio] {
  display: none;
}
table.check-btn .label {
  cursor: pointer;
  position: relative;
  padding: 0 0 0 50px;
}
table.check-btn .label:after, table.check-btn .label:before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
}
table.check-btn .label:after {
  left: 13px;
  margin-top: -12px;
  width: 20px; 
  height: 20px;
  border: 2px solid #bccfde;
  border-radius: 50%;
}
table.check-btn .label:before {
  left: 17px;
  margin-top: -8px;
  width: 16px; 
  height: 16px;
  background: #62abd9;
  border-radius: 50%;
  opacity: 0;
}
table.check-btn input[type=radio]:checked + .label:before {
  opacity: 1;
}
table.check-btn .label:hover:after {
  border-color: #62abd9;
}

.tb_only { display: none; } 
@media screen and (max-width:768px) and (min-width:750px){
  .tb_only { display: block; } 
}

@media screen and (max-width:750px) {
  .pc_none { display: block; } 
  .tb_only, .sp_none { display: none; } 
  table.check-btn th{
  width: 40%;
  padding: 0.5rem;
  margin-top:1.5rem; 
  margin-bottom:1.5rem;
  font-size: 83%;
  text-indent: -0.9em;
  padding-left: 1.5em;
  }
  table.check-btn tr:nth-of-type(n+11) th{
  text-indent: -1.6em;
  padding-left: 2.1em;
  }
  table.check-btn td{
  width: 17%;
  padding: 0.5rem 0;
  margin-top:1.5rem; 
  margin-bottom:1.5rem;
  white-space: nowrap;
  font-size: 83%;
  }
  table.check-btn td:nth-child(2),
  table.check-btn td:nth-child(3){
  width: 13%;
  }
  table.check-btn td:nth-child(2) .label:after,
  table.check-btn td:nth-child(3) .label:after{
  left: 30.4%;
  margin-top: -20%;
  }
  table.check-btn td:nth-child(2) .label:before,
  table.check-btn td:nth-child(3) .label:before{
  left: 35%;
  margin-top: -15%;
  }
  table.check-btn td p{
  margin-bottom: 5px;
  }
  table.check-btn .label {
    position: relative;
    padding: 0;
    display: block;
    width: 100%;
    height: 20px;
  }
  table.check-btn .label:after, table.check-btn .label:before {
    top: 50%;
  }
  table.check-btn .label:after {
    left: 35.4%;
    margin-top: -15.5%;
    width: 16px; 
    height: 16px;
    border: 1px solid #bccfde;
  }
  table.check-btn .label:before {
    left: 38.5%;
    top: 49%;
    margin-top: -12.5%;
    width: 14px; 
    height: 14px;
  }
  table.check-btn td:nth-child(4) .label:before,
  table.check-btn td:nth-child(5) .label:before{
    top: 51%;
  }
}
/*.check-btn {
margin: 0;
vertical-align: top;
padding-top: 0;
padding-bottom: 0;
}
.check-btn li{
background-image: url(https://mezame-project.jp/images/check_nocheck.svg);
background-repeat: no-repeat;
background-position: left 15px center;
background-color: #F9F5ED;
padding: 1.5rem 1rem 1.5rem 4.6rem;
margin-top:1.5rem; 
margin-bottom:1.5rem;
font-weight: bold;
font-size: 113%;
border-radius: 6px;
box-shadow: 0 3px #eee;
color: #1C6796;
}
.check-btn li:first-child{
margin-top: 0;
}
.check-btn li:hover{
background-color: #f0ebde;
cursor: pointer;
}
.check-btn li.selected{
background-image: url(https://mezame-project.jp/images/check_checked.svg);
background-color: #CFE5F3;
}*/
.checkBtnBox p {
  display: none;
  font-size: 130%;
  padding-bottom: 1em;
  color: #F00;
  font-weight: bold;
  text-align: center;
}
.check-btn-check{
background-color: #61ABD8;
color:#fff;
text-align: center;
font-size: 120%;
border-radius: 6px;
font-weight: bold;
transition: all .2s;
display: block;
padding: 1.5rem;
}
.check-btn-check:before{
content: url(https://mezame-project.jp/images/check_zoom.svg);
margin-right: 1rem;
display: inline-block;
vertical-align: middle;
}
.check-btn-check:hover{
background-color: #438dbb;
opacity: 1;
}
.checkBtnBox.error .check-btn-check,
.checkBtnBox.error .check-btn-check:hover {
  /*pointer-events: none;*/
  cursor: default;
  background: #999;
  color: rgba(255,255,255) !important;
}
.check-result{
display: none;
}
.check-result h3{
  position: relative;
  padding: 0.65rem 0;
  margin-bottom: 30px;
  text-align: center;
  color: #336494;
  font-size: 31px;
  font-weight: bold;
}
.check-result h3::after{
  content: "";
  position: absolute;
  left: calc(50% - 85px);
  bottom: 0;
  width: 170px;
  height: 2px;
  background: #F1B449;
}
.check-result .score{
  margin-top: -18%;
  text-align: center;
}
.check-result .score .ttl{
  margin-bottom: 3rem;
  color: #336494;
  font-size: 15px;
}
.check-result .score .ttl span {
  font-size: 24px;
  font-weight: bold;
}
.check-result .score .type{
  position: relative;
  display: inline-block;
  margin-bottom: 4rem;
  color: #336494;
  font-size: 25px;
  font-weight: bold;
  line-height: 1.2;
  z-index: 3;
}
.check-result .score .type span{
  font-size: 50px;
}
.check-result .score .type::after{
  content: "";
  position: absolute;
  bottom: 5px;
  left: -5%;
  width: 110%;
  height: 8px;
  background: #FFF000;
  z-index: -1;
}
.check-result .score .type .cap{
  font-size: 15px;
  font-weight: normal;
}
.check-result .score ul,
.check-result .score dl {
  width: 100%;
  overflow: hidden;
}
.check-result .score ul li {
  float: left;
  width: 31.6%;
  margin-left: 1%;
  background: #F8F5ED;
  border: 5px solid #F8F5ED;
}
.check-result .score ul li:first-child {
  margin-left: 0;
}
.check-result .score dt {
  float: left;
  width: 50%;
  height: 70px;
  line-height: 2.6;
  font-size: 26px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
}
.check-result .score li:nth-of-type(1) dt {
  background: #F9A462;
}
.check-result .score li:nth-of-type(2) dt {
  background: #9bce57;
}
.check-result .score li:nth-of-type(3) dt {
  background: #f6c611;
}
.check-result .score li span {
  font-size: 16px;
}
.check-result .score dd {
  float: left;
  width: 50%;
  height: 70px;
  line-height: 2;
  color: #336494;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.check-result .score dd p {
  display: none;
  vertical-align: top;
  margin-top: 15px;
  margin-right: 10px;
}
.check-result .score dd span {
  font-size: 31px;
}
.check-result .score .state p {
  padding: 0.5rem;
  font-size: 14px;
  text-align: left;
  line-height: 1.7;
}
.check-result .score .state span {
/*  float: left;
  padding-right: 15px;*/
  font-size: 14px;
  font-weight: bold;
}


.check-result .graphWrap{
  position: relative;
background: url(../images/graph_bg.jpg) no-repeat 50.8% top;
}
.check-result .graphWrap p{
position: absolute;
top: 15%;
right: 8%;
}
@media screen and (max-width:768px) {
.check-result .graphWrap{
background: url(../images/graph_bg.jpg) no-repeat 57% top;
}
.check-result .graphWrap p{
width: 35%;
top: 10%;
right: 0%;
}
.check-result .graphWrap p img{
  width: 100%;
}
}
.check-result .graph{
max-width: 600px;
width: 100%;
margin: 0 auto;
}
.check-result section{
border-radius: 6px;
padding: 3rem 3rem 4rem;
display: none;
width: 100%;
box-sizing: border-box;
}
.check-result section h1{
text-align: center;
}
.check-result section h1 img{
display: inline-block;
margin-bottom: 5px;
}
.check-result section p{
font-size: 1.4rem;
text-align: center;
}
.check-result .blue{
border: #61ABD8 solid 9px;
display:inline-block;
}
.check-result .yellow{
border: #FFCE66 solid 9px;
}
.check-result .red{
border: #f090ad solid 9px;
}
.check-result .close-btn{
position: absolute;
right: 0px;
top:0px;
}
.check-result .close-btn:hover{
transition: transform .1s;
}
.check-result .close-btn:hover{
cursor: pointer;
transform: scale(1.2);
}
.check-result h1 {
font-size:140%;
font-weight: bold; 
color:#1d6896;
}
.check_title {
text-align: center;
margin-bottom: 2rem;
}
.check_title img,
.check_title strong {
display: inline-block;
vertical-align: middle;
font-size: 133%;
font-weight: bold;
color:#1d6896;
}
.check_title img {
width: 90px;
}

.comm {
  width: 100%;
  max-width: 960px;
  margin: 80px auto 30px;
  padding: 0;
}
.comm ul {
  width: 100%;
}
.comm li {
  position: relative;
  display: inline-block;
  width: 32.3%;
  margin-left: 1%;
  padding: 2.67em 1.7em;
  color: #336494;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.comm li .img{
  position: absolute;
  top: -55px;
  left: calc(50% - 54px);
}
.comm li h4{
  margin-bottom: 15px;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
}
.comm li h4 .fz16{
  font-size: 16px;
  font-weight: normal;
}
.comm li h4 .sub{
  display: block;
  position: relative;
  color: #FFF;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  text-align: center;
}
.comm li h4 .sub::before,
.comm li h4 .sub::after{
  content: "";
  position: absolute;
  left: 30%;
  top: 48%;
  width: 20px;
  height: 1px;
  background: #FFF;
}
.comm li h4 .sub::after{
  left: auto;
  right: 30%;
}
.comm li .txt{
  font-size: 15px;
}
.comm li dt{
  background: #FFF;
  margin-top: 20px;
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  -webkit-border-radius: 10px;
          border-radius: 10px;
}
.comm li dd{
  margin-top: 10px;
  font-size: 15px;
}
.comm li:nth-of-type(1) {
  margin-left: 0;
  background: #FAD9C0;
}
.comm li:nth-of-type(2) {
  background: #d0efa8;
}
.comm li:nth-of-type(3) {
  background: #fceda5;
}
.lank_table {
  width: 100%;
}
.lank_table ul {
  display: flex;
}
.lank_table ul li {
  display: flex;
}
.lank_img p {
  text-align: center;
}
.type_img ul {
  overflow: hidden;
  max-width: 990px;
  width: 100%;
  margin: 0 auto;
}
.type_img ul li {
  width: 30.71%;
  float: left;
  margin-right: 3.63%;
  margin-bottom: 3.63%;
}
.type_img ul li:nth-child(3n) {
  margin-right: 0;
}


@media screen and (max-width:750px) {
  .check-result .blue{
   padding: 2rem;
  }
  .check-result h3{
    font-size: 21px;
  }
  .check-result h3::after{
    left: calc(50% - 43px);
    width: 86px;
    height: 2px;
  }
  .check-result .score{
    margin-top: -25%;
  }
  .check-result .score .ttl{
    margin-bottom: 1rem;
    font-size: 10px;
  }
  .check-result .score .ttl span {
    display: block;
    text-align: center;
    font-size: 15px;
  }
  .check-result .score .type{
    margin-bottom: 1.5rem;
    font-size: 15px;
  }
  .check-result .score .type span{
    font-size: 24px;
  }
  .check-result .score .type .cap{
    font-size: 10px;
  }
  .check-result .score ul li {
    width: 100%;
    margin-left: 0;
    margin-bottom: 1rem;
    border: 3px solid #F8F5ED;
  }
  .check-result .score dt {
    height: auto;
    line-height: 2;
    font-size: 16px;
  }
  .check-result .score li span {
    font-size: 13px;
  }
  .check-result .score dd {
    height: auto;
    line-height: 2;
    font-size: 12px;
  }
  .check-result .score dd p {
    margin-top: 0;
    width: 10%;
  }
  .check-result .score dd span {
    font-size: 16px;
  }
  .check-result .score .state p {
    padding: 0.8rem;
    font-size: 12px;
  }
  .check-result .score .state span {
    padding-right: 10px;
    font-size: 12px;
  }

  .check-result .graphWrap{
  background: url(../images/graph_bg.jpg) no-repeat 2px top;
  background-size: 100% auto;
  }
  @media screen and (max-width:320px) {
  .check-result .graphWrap{
  background: url(../images/graph_bg.jpg) no-repeat 1px top;
  background-size: 100% auto;
  }
  }
  .check-result .graphWrap p{
    width: 40%;
    top: 8%;
    right: -5%;
  }
  .check-result .graph{
  max-width: 100%;
  width: 95%;
  }
  .comm {
    max-width: 100%;
    margin: 0 auto;
    padding: 1.851%;
  }
  .comm li {
    width: 100%;
    margin-left: 0;
    margin-top: 12%;
    padding: 1.7em;
  }
  .comm li .img{
    width: 54px;
    top: -10%;
    left: calc(50% - 27px);
  }
  .comm li h4{
    margin-bottom: 10px;
    font-size: 18px;
  }
  .comm li h4 .fz16{
    font-size: 14px;
  }
  .comm li h4 .sub{
    font-size: 10px;
    line-height: 1.5;
  }
  .comm li h4 .sub::before,
  .comm li h4 .sub::after{
    left: 40%;
    top: 48%;
    width: 10px;
  }
  .comm li h4 .sub::after{
    left: auto;
    right: 40%;
  }
  .comm li .txt{
    font-size: 12px;
  }
  .comm li dt{
    margin-top: 10px;
    line-height: 1.6;
    font-size: 14px;
  }
  .comm li dd{
    margin-top: 5px;
    font-size: 12px;
  }
  .type_img ul {
    max-width: 100%;
  }
  .type_img ul li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4%;
  }
  .type_img ul li:nth-child(3n) {
    margin-right: 4%;
  }
  .type_img ul li:nth-child(2n) {
    margin-right: 0;
  }
}



/* METHOD */
.wrap_method section {
vertical-align: top;
color: #62abd9;
}
.wrap_method section > div {
position: relative;
padding: 3.5rem 1rem 1rem;
margin-top: 4rem;
background:#f9f5ed;
border-radius: 9px;
min-height: 95px;
text-align: center;
min-height: 220px;
}
.wrap_method section > div:last-child {
margin-bottom: 0;
}
.wrap_method h1 {
position: relative;
font-size: 120%;
font-weight: bold;
z-index: 5;
line-height: 1.4;
margin-bottom: 10px;
}
.wrap_method h2 {
position: absolute;
display: block;
padding-top: 5px;
width: 60px;
height: 55px;
top:-30px;
left:0;
right:0;
margin:auto;
font-size: 200%;
font-weight: bold;
line-height: 1.4;
background:#f9f5ed;
border-radius: 50%;
z-index: 4;
}
.wrap_method h2:after {
position: relative;
top:10px;
margin:0 auto;
content: "";
display: block;
height: 1px;
width: 50px;
background:#62abd9;
}
.wrap_method .btn_box {
margin: 5px 0 10px;
}


/* PROJECT */
body.project .wrap_opinion{
margin-bottom: 1rem;
}
body.project .wrap_opinion:last-of-type{
margin-bottom: 0;
}
body.project .wrap_opinion figure.tac { text-align: center; }
.wrap_sponsor .col4 {
vertical-align: top;
}
.wrap_sponsor a {
display: block;
padding: 1rem;
border:1px solid #c1c7ca;
text-align: center;
}
.wrap_sponsor a span {
display: block;
margin-top: 1rem;
text-align: center;
line-height: 1.3;
}

/* CONTACT */
.contact .back-white .lead {
  max-width: 900px;
  margin: 0 auto;
  font-size: 120%;
  padding: 0 0 2rem;
}
.contact .back-white .cap {
    max-width: 900px;
    margin: 0 auto;
  font-size: 94%;
}
.contact .back-white .agree-box {
  border: 1px solid #D7DBE0;
  margin: 3rem 0;
  padding: 2rem;
  font-size: 100%;
}
.contact .back-white .agree-box li {
  text-indent: -1rem;
  padding-left: 1rem;
  margin-bottom: 1rem;
}
.contact .back-white .agree-box li:before {
    content: '・ ';
}
.contact .back-white .agree-field {
  margin-top: 2rem;
}
.contact .form {
    max-width: 900px;
    margin: 0 auto;
}
.contact .form .field {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  font-size: 120%;
    line-height: 1.875;
}
.contact .field + .field {
    margin-top: 30px;
}
.contact .field .label {
    padding: .12em 0;
    min-width: 340px;
    -webkit-flex-basis: 240px;
    -ms-flex-preferred-size: 240px;
    flex-basis: 240px;
}

.contact .field .label .label-required {
    font-size: 14px;
    color: #fb0500;
    display: inline-block;
}
.contact .field .control {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.contact .field .control input,
.contact .field .control textarea {
    color: inherit;
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #cdcdcd;
    padding: .42em;
    font-size: 100%;
    box-sizing: border-box;
}
.contact .form-error {
    margin-bottom: 30px;
    line-height: 1.875;
    border: 1px solid #fb0500;
    padding: 10px;
    background-color: #fff;
}
.contact .form-error li {
    color: #fb0500;
    font-size: 12px;
}
.contact .form-error li:before {
    content: '・ ';
}
.contact .field .control .help.is-danger {
    color: #fb0500;
}
.contact .field .control .help {
    margin-top: .25em;
    font-size: 12px;
}
.field.field-error .control input[type=email],
.field.field-error .control input[type=tel],
.field.field-error .control input[type=text],
.field.field-error .control select,
.field.field-error .control textarea {
    -webkit-box-shadow: 0 0 2px rgba(213,4,0,.3);
    -moz-box-shadow: 0 0 2px rgba(213,4,0,.3);
    box-shadow: 0 0 2px rgba(213,4,0,.3);
    border-color: #fb0500;
}
.contact .agree-field {
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.contact .action .control {
    width: 100%;
    max-width: 340px;
    margin: 0 auto;
}
.contact .action .control .button[disabled] {
    cursor: default;
    background: #999;
    color: rgba(255,255,255,.5) !important;
}
.contact .action .control .button[disabled]:hover {
  opacity: 1;
}
.contact .action .control .button,
body.confirm .action .button {
    -webkit-appearance: none;
    -moz-appearance: none;
    font-family: inherit;
    display: inline-block;
    padding: .8em;
    text-align: center;
    line-height: 1.1;
    text-decoration: none;
    border: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    cursor: pointer;
    background-color: #61ABD8;
    color: #FFF !important;
    font-size: 20px;
    min-width: 300px;
    -webkit-transition: all .4s;
       -moz-transition: all .4s;
        -ms-transition: all .4s;
         -o-transition: all .4s;
            transition: all .4s;
}
.contact .action .control .button:hover,
body.confirm .action .button:hover {
  opacity: 0.8;
}
body.confirm .form {
    padding: 15px;
    background: #fff;
}
body.confirm .form .field {
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}
body.confirm .form .field:last-child {
    border: none;
}
body.confirm .form .field {
    width: 680px;
    margin: 4rem auto 0;
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}
body.confirm .action {
  margin-top: 4rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -moz-box-orient: horizontal;
    -moz-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
body.confirm .form .button.back {
    background: 0 0;
    margin-right: 4rem;
    color: #8e9aa3 !important;
    border: 1px solid currentColor;
}


@media screen and (max-width:750px) {
  .contact .back-white .lead {
    font-size: 12px;
  }
  .contact .back-white .agree-box {
    margin: 2rem 0;
    padding: 1.2rem;
  }
  .contact .form .field {
    display: block;
    font-size: 12px;
  }
  .contact .field .label {
    min-width: 0;
  }
  .contact .field .label .label-required {
    font-size: 10px;
  }
  .contact .field + .field {
    margin-top: 2rem;
  }
  .contact .action .control .button,
  body.confirm .action .button {
    width: 100%;
    min-width: 0;
    font-size: 12px;
    box-sizing: border-box;
  }
  body.confirm .form {
    padding: 0;
  }
  body.confirm .form .field {
    width: auto;
    padding: .5rem 0;
  }
  body.confirm .form .button.back {
    margin-top: 2rem;
    margin-right: 0;
  }
}

/* TOPICS */
.topics .top_news{
background: none;
padding: 0;
}
.topics .top_news h1{
padding: 0;
border: none;
}
.topics .date{
font-size: 86.6%;
text-align: center;
color: #4985AB;
font-weight: bold;
}
a.topics-back{
border: #1C6796 1px solid;
color: #1C6796;
padding: 1rem 2rem 1rem 3rem;
margin-top: 3rem;
font-size: 93.3%;
display: inline-block;
text-align: center;
min-width: 30%;
position: relative;
}
a.topics-back:before{
content: "";
display: inline-block;
position: absolute;
top:40%;
left:1.5rem;
width: 8px;
height: 8px;
border-top: 1px solid #61ABD8;
border-right: 1px solid #61ABD8;
transform: rotate(225deg);
}


/* POLICY */
.policy .back-white .col12 p{
padding-bottom:1rem;
}
.policy .back-white .col12 ol{
padding-left: 2rem;
padding-bottom:1rem;
}
.policy .back-white .col12 li{
list-style-type: disc;
list-style-position:outside;
}











@media screen and (min-width:768px) {

#all{
font-size: 1.4rem;
}
article {
padding-top: 73px;
}
.index article {
padding-top:0;
}
.back-beigue,.back-white {
padding:6rem 0 8rem;
}
hr.dot {
margin:4rem 20px;
box-sizing: border-box;
}


/* header */
.header {
display: block;
}

/* footer */
.footer {
padding: 4rem 0;
}
.footer .footer_menu > span {
width: 40%;
text-align: left;
}
.footer .footer_menu > span:first-child {
width: 60%;
text-align: right;
}
.footer .footer_menu > span a {
display: inline-block;
border-right:1px solid #81bce0;
padding: 0 1rem;
margin-bottom: .7rem;
font-size: 1.2rem;
}
.footer .footer_menu > span a:last-child {
border-right:none;
}
.footer .footer_menu > span:first-child a:last-child {
border-right:1px solid #81bce0;
}
.footer .copyright span {
display: inline-block;
margin: 0 1rem;
}

/* title */
.page_title .wrap-pd-0 {
padding: 3rem 0;
}
.page_title:before {
height: 240px;
}
.page_title .wrap-pd-0 > div {
padding: 0 40px;
vertical-align: middle;
}
.page_title .wrap-pd-0 > div:first-child {
margin-bottom: 0;
border-bottom: none;
border-right: 2px dotted #c8e2f2;
}
.page_title .wrap-pd-0 h2,
.page_title .wrap-pd-0 h1 {
text-align: right;
}
.section_title {
font-size: 173%;
}
.section_title:after {
margin: 3rem auto;
}
.main_title {
text-align: left;
}
.main_title.center {
text-align: center;
}
.main_title:after {
margin:2rem auto 0 0;
}
.main_title.center:after {
margin-right: auto;
margin-left: auto;
text-align: center;
}

/* category nav */
.category_nav {
padding: 1rem 1rem;
}
.category_nav a {
margin: 0 .5rem;
padding: .2rem 2rem;
font-size: 106%;
letter-spacing: normal;
}
.category_nav a:before {
content: "";
display: inline-block;
position: relative;
vertical-align: middle;
border-bottom: 1px solid #1d6896;
border-right: 1px solid #1d6896;
transform: rotate(45deg);
top:-3px;
margin-right: .8rem;
width: 8px;
height: 8px;
border-bottom-width: 2px;
border-right-width: 2px;
}

/* breadcrumb */
.breadcrumb p {
padding: 0 20px;
}

/* bottom-page-link */
.bottom-page-link a:after{
right:3.5rem;
top:46%;
}


/* TOP */
/* top fv */
.fv {
letter-spacing: -0.5em;
}
.fv .fv-image,
.fv .wrap_title {
display: inline-block;
letter-spacing: normal;
vertical-align: middle;
}
.fv .fv-image {
height: 500px!important;
width: 60%!important;
background-position: 50% 50%;
background-size: auto 100%;
}
.fv .wrap_title {
width: 40%;
padding: 3rem 2rem 4rem;
}
.fv .wrap_title .title {
display: inline-block;
width: 100%;
}
.fv .wrap_title h1 img {
width: auto;
}
.fv .wrap_title h1 img:first-child {
width: 200px;
margin-bottom: 2rem
}
.fv .wrap_title p {
font-size: 93.3%;
border-top: none;
padding-top: 0;
}

/* top menu */
.top_menu {
padding-top: 4rem;
padding-bottom: 4rem;
}
.top_menu a {
display: inline-block;
margin-bottom: 0;
vertical-align: top;
}
.top_menu a:last-child {
border-right:1px solid #dfe3e7;
}
.top_menu a figure,
.top_menu a div {
display: block;
width: 100%;
box-sizing: border-box;
}
.top_menu a div {
border-right:1px solid #dfe3e7;
}
.top_menu a:last-of-type div {
border-right:none;
}
.top_menu h1 {
padding: 2rem 0 1rem;
font-size: 133%;
}
.top_menu h1:after {
height: 13px;
width: 80px;
border-bottom: 2px solid #f7b140;
}
.top_menu p {
margin-bottom: 2rem;
font-size: 100%;
}
.top_menu a.btn_column {
margin-bottom: 4rem;
}
.top_menu a.btn_column figure,
.top_menu a.btn_column div {
display: inline-block;
width:50%;
}
.top_menu a.btn_column h1 {
padding-top: 0;
font-size: 160%;
width: 70%;
}
.top_menu a.btn_column h2 {
font-size: 106%;
}
.top_menu a.btn_column .ico {
width: 104px;
bottom:auto;
top:-10px;
}

/* top news */
.top_news {
padding:6rem 0;
}
.top_news h1,
.top_news h1 span,
.top_news p {
display: block;
width: auto;
text-align: left;
}
.top_news a.link_btn {
margin-top: 4rem;
}
.top_news .newslist a span {
padding: 1.8rem;
}
.top_news .newslist a span:first-child {
width: 10%;
}
.top_news .newslist a span:nth-child(2) {
padding-right: 4rem;
}
.top_news .newslist a span:nth-child(2):after {
right:2rem;
width: 11px;
height: 11px;
}


/* PAGE POINT */	
.wrap_page_point{
padding: 6rem 0;
}
.wrap_page_pointt h1 {
font-size: 166%;
}
.wrap_page_point h1:before {
width: 88px;
margin-bottom: 2rem;
}
.wrap_page_point.opinion h1:before {
width: 128px;
height: 56px;
}


/* RHYTHM */
.wrap_study {
padding: 4rem 0 0;
}
.wrap_study li {
display: inline-block;
margin-bottom: 0;
width: 31.7%;
vertical-align: top;
margin-left: 2%;
box-sizing: border-box;
}
.wrap_study li:first-of-type {
margin-left: 0;
}
.wrap_study li p {
min-height: 250px;
}

/* social jet lag */
.wrap_graph {
display: block;
width: 100%;
padding-left: 0;
padding-right: 0;
letter-spacing: -0.5em!important;
margin-bottom: 1rem;
}
.wrap_graph img {
display: inline-block;
width: 45.3%;
box-sizing: border-box;
margin-right: 0;
margin-left: 20px;
margin-bottom: 0;
}
.wrap_graph img:first-of-type {
margin-right: 19px;
margin-left: 0;
}



/* AWAKE */
/* check */
.check-result .close-btn{
position: absolute;
right: 4px;
top:6px;
}
.check-result h1,
.check-result figure {
display: inline-block;
width: 30%;
vertical-align: middle;
}
.check-result h1 {
width: 65%;
text-align: left!important;
}
.check_title {
margin-bottom: 3.5rem;
}
.check_title strong {
font-size: 146%;
margin-left: 40px;
}
.check_title img {
width: 175px;
}


/* METHOD */
.wrap_method section > div {
padding-top: 5.5rem;
min-height: 80px;
}
.wrap_method section:last-child > div {
/*padding-top: 4.5rem;*/
}
.wrap_method h1 {
font-size: 133%;
}
.wrap_method h2 {
font-size: 260%;
width: 80px;
height: 70px;
top:-40px;
padding-top: 10px;
}


/* PROJECT */
.wrap_sponsor a {
padding: 1.5rem 1rem;
}


}/* min-width:768px */





@media screen and (min-width:800px) {
article {
padding-top: 89px;
}
}/* min-width:800px */





@media screen and (min-width:1080px) {

#all{
font-size: 1.5rem;
}

/* header */
.header .wrap-pd-0 h1 {
padding-left: 0;
}
.gnav li a {
font-size: 120%;
}
body.index .header.fixed .gnav li a {
font-size: 120%;
}

/* footer */
.footer .footer_menu > span a {
margin-bottom: 0;
}

/* TOP */
/* top fv */
.fv .fv-image {
height: 653px!important;
width: 60%!important;
}
.fv .wrap_title .title {
padding-left: 3rem;
width: 325px;
}
.fv .wrap_title h1 img:first-child {
width: 238px;
margin-bottom: 4rem;
}
.fv .wrap_title p {
font-size: 113%;
}
.fv .wrap_title p strong {
font-size: 120%;
}

/* top menu */
.top_menu {
padding: 6rem 0;
}
.top_menu a.btn_column figure {
width:45%;
text-align: left;
}
.top_menu a.btn_column div {
width:55%;
}
.top_menu a.btn_column h1 {
width: 100%;
}


/* RHYTHM */
.wrap_study li {
width: 30.8%;
margin-left: 3.4%;
}
.wrap_study li p {
padding: 3rem;
min-height: 190px;
}

/* social jet lag */
.wrap_graph img {
width: 320px;
}
.wrap_method section > div {
min-height: 320px;
}




}/* min-width:1080px */

/* PROJECT */
.wrap_opinion dl {
  width: 100%;
  overflow: hidden;
}
.wrap_opinion dt,
.wrap_opinion dd {
  float: left;
  vertical-align: top;
}
.wrap_opinion dt {
  width: 20%;
}
.wrap_opinion dd {
  width: 70%;
}
.wrap_opinion dd .name {
  color: #1D6896;
}


@media screen and (max-width:750px) {
.wrap_opinion dt,
.wrap_opinion dd {
  float: none;
  display: inline-block;
  vertical-align: middle;
}
.wrap_opinion dt {
  width: 30%;
  margin-right: 1em;
}
.wrap_opinion dd {
  width: 60%;
}
.wrap_opinion dd:last-child {
  width: 100%;
  vertical-align: top;
}
}


/* Padding/Margin Control */

@media screen and (min-width:768px) {

.pc-pr-col1 {
padding-right: calc(8.3333% - 20px);
}
.pc-pl-col1 {
padding-left: calc(8.3333% - 20px);
}


}/* min-width:768px */




/*1807*/
.supervision {
  text-align: right;
  letter-spacing: 0;
  margin-top: 10px;
  margin-right: 10px;
}

@media screen and (max-width:768px) {
  .supervision {
    margin: 0 0 5%;
    font-size: 80%;
    text-align: center;
  }
}


/* 181001 */
.btn_siteinner_link a{
  /*border: #61ABD8 1px solid;*/
  background-color: #61ABD8;
  color: #FFF!important;
  text-decoration: none!important;
  padding: 1rem 3rem;
  display: inline-block;
  text-align: center;
  min-width: 30%;
  font-weight: bold;
}
.btn_siteinner_link a:after{
  content: "";
  display: inline-block;
  position: absolute;
  /*top:42%;*/
  /*right: 2rem;*/
  right:3.5rem;
  top:46%;
  transform: translateY(-42%);
  width: 8px;
  height: 8px;
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
  transform: rotate(45deg);
}